/* ============================= */
/* = HOW TO CUSTOMIZE PLATFORM = */
/* ============================= */

/*

Edit this style sheet to create your own custom theme based on the Base Platform theme. 

Rules placed in this stylesheet will override the default styles of the Base Platform theme and will not be changed or over written when you update the 
Platform framework. Additionally, since this stylesheet is purely for editing purposes you can easily undo or erase some of the CSS to return your site back to the look and feel of the Base theme. 

In the Base theme the footer is black – the CSS looks like this:

		#footer {
			clear:both;
			font-size:1em;
			overflow:hidden;
			text-align: left;
			background: #000;
			color: #999;
			position: relative;
		}
		
To change the background color to white, all you have to do is declare a new rule for the color like so:

		#footer { background: #FFF; }

A great tool for modifying themes and inspecting CSS elements is the FireBug extension for FireFox. You can also use the developer tools provided by Chrome (right-click and "inspect element") or Internet Explorer if you're feeling dangerous.

Also, for a comprehensive list of CSS rules and usage try consulting W3 schools @ http://www.w3schools.com/css/default.asp
*/

/* ============================== */
/* = Start Your Custom CSS Here = */
/* ============================== */
 
/*
	@ CSS corresponding to the hook used in functions.php; adds a stumbleupon icon to branding section
*/
.icons .stumbleupon {background: url('../platformpro/images/sprite-socialicons.png') no-repeat -176px 0;}
.icons .stumbleupon:hover {background: url('../platformpro/images/sprite-socialicons.png') no-repeat -176px -22px;}

/*
	@ Pullquote Section
*/
#pullquote.copy{
	background: #f7f7f7 url(images/pullquote.png) no-repeat 15px 15px;
	padding: 15px 20px 15px 45px;
	margin-bottom: 1.5em;
}

	#pullquote .thepullquote{font-size: 1.5em;margin-bottom: 5px;line-height: 1.3em;}
	#pullquote .thecitation{color: #AAA; font-style: italic;padding-left: 15px;}

/* =============================== */
/* David Sirota Custom CSS Starts  */
/* =============================== */
/* Header font color #454952, border grey #7e7e7e, background page #fcfcfc, */
/* HTML ELEMENTS */
body { background-color:#e0dcdc; border-top:none; font:62.5% Georgia,'Times New Roman',serif; letter-spacing:1; }

/* COMMON CLASSES */
.break { clear:both; }
#site .content, .wcontent, #primary-nav ul.main-nav.nosearch { width:1000px; }
.content { width:1000px; }
#page { background-color: #fcfcfc; min-height: 500px;}
.entry_content a { text-decoration: underline;color:#454952; }
.entry_content a:hover { color:#ad0e0e; cursor: pointer; }
h1 { font-size: 30px !important; }
h2 { font-size: 21px !important;font-family:'palatino','palatino linotype',Georgia,'Times New Roman',Times,serif;color:#454952;text-decoration: none;font-style: normal; }
a h2:hover { text-decoration: underline; }
h3 { font-size: 24px !important;font-family:'palatino','palatino linotype',Georgia,'Times New Roman',Times,serif;color:#2d2428; }
p, .p, .rssSummary { font-family: Verdana;line-height: 24px;font-size: 12px;color: #454952; }
.img-border { border:1px solid #c9c9c9 !important;padding:6px !important;background: #FFFFFF; background: -moz-linear-gradient(top, #FFFFFF 0%, #E2E2E2 100%) !important;background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E2E2E2)) !important; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E2E2E2',GradientType=0 ) !important; }
input, textarea { border-top:1px solid #909090;border-bottom:1px solid #dadada;border-left:1px solid #bcbcbc;border-right:1px solid #dcdfde;background-image: url(images/form-grad.png);background-repeat: repeat-x;background-color: #fcfcfc;padding: 10px; }
label { font-family: Arial;font-weight: 700;font-style: italic;font-size: 12px;color:#454952;margin-left:10px; }
.required { color: red; }
input[type="submit"] { display:block;font-size:20px !important;background-image:url(images/red-button.png);margin:10px !important;padding:8px 0px 6px 2px;width:102px;font-family:arial ;color:#fff !important;text-decoration: none !important;border: none; }
input[type="submit"]:hover { -moz-box-shadow: 0px 0px 14px #000;-webkit-box-shadow: 0px 0px 14px #000;box-shadow: 0px 0px 14px #000; }
input[value="Post Comment"] { width: 174px;cursor: pointer; }
.subhead { font-size: 14px; }

/* CONTACT */
.contact-social { position: relative;margin-bottom: 20px;border-bottom: 1px dotted #999;height: 84px; }
.social-icon { float:left;margin:0 46px; }
.contact-info { font-family: Arial;font-weight: 700;font-style: italic;font-size: 12px;color:#454952;margin-left:10px; }

/* HEADER */
#header-container { position: relative; }
.header-img { height:500px; }
.header-img2 { height:368px; }
#branding { left:50%;margin-left:-500px;position:absolute;width:1000px;top:0;height:284px; }
.home #branding { left:50%;margin-left:-500px;position:absolute;width:1000px;top:0;height:416px; }
#branding .content-pad { padding:0 0; }
#branding {  }
#branding .branding_wrap { display:block;position: absolute;width:507px;right:-31px; }
#header-addon { position: absolute;top:194px;left:50%;margin-left:-500px;width:1000px;height:294px; }
#header-sub { width:402px;height:206px;float:right;background: url(images/bk-bg.png);padding:16px 22px 0 22px; }
#sub-headline { font-family: Arial;font-size: 60px;color: #fff;display:block;letter-spacing: 1px;text-transform: uppercase; }
#sub-mess { font-family: Arial;font-size: 18px;color: #fff;letter-spacing: 1px; }
#header-call { width:426px;height:40px;position:absolute;background: url(images/bk-bg.png);margin-top: 234px;right:0;padding:10px; }
#header-call2 { width:426px;height:40px;position:absolute;background: url(images/bk-bg.png);margin-top: 100px;right:0;padding:10px; }
.cta { display:inline-block;height:24px;width:258px;font-family:arial;color:#fff;font-size: 20px;text-transform: uppercase; padding:8px 12px 8px 4px;letter-spacing: 1px; }
.cta-button { font-size:20px;background-image:url(images/red-button.png);height:24px;padding:8px 13px;width:94px;font-family:arial;color:#fff; }
.cta-button:hover {-moz-box-shadow: 0px 0px 14px #fff;-webkit-box-shadow: 0px 0px 13px #fff;box-shadow: 0px 0px 13px #fff; }
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:500px; position:absolute; }
.headerimg-sub { background-position: center top; background-repeat: no-repeat; width:100%; height:368px; position:absolute; }
#duotone-bar { background-image: url(images/footer-duo.png);background-repeat: repeat-x;width:100%;height:18px; }

/* ICONS */
.icons { bottom:15px;height:28px;line-height:20px;position:absolute;right:31px !important;text-align:right;top:234px;padding:10px 10px 10px 3px;background-image: url(images/bk-bg.png);background-color: transparent; }
.home .icons { bottom:15px;height:28px;line-height:20px;position:absolute;right:34px !important;text-align:right;top:365px;padding:10px 10px 10px 3px;background-image: none; background-color:transparent; }
.icons a {display: block;width: 28px; height: 28px; margin-left: 7px; float: right;text-align: right;}

.icons .twitterlink {background: url(images/sprite-socialicons.png) no-repeat 0 0;}
.icons .youtubelink {background: url(images/sprite-socialicons.png) no-repeat -56px 0;}
.icons .facebooklink {background: url(images/sprite-socialicons.png) no-repeat -28px 0;}
.icons .rsslink {background: url(images/sprite-socialicons.png) no-repeat -84px 0;}
.icons .twitterlink:hover {background-position: 0 -28px;}
.icons .youtubelink:hover {background-position: -56px -28px;}
.icons .facebooklink:hover {background-position: -28px -28px;}
.icons .rsslink:hover {background-position: -84px -28px;}

/* NAVIGATION */
#headernav-outer { position: absolute; bottom:100px; }
#primary-nav { height:39px;background-image: url(images/nav-bg.gif);background-repeat: repeat-x; }
#primary-nav .content-pad { padding: 0; }
#primary-nav li a { border: none;color:#454952;display:block;font-size:20px;font-weight:400;letter-spacing:0.04em;line-height:39px;padding:0px 30px;text-decoration:none;text-transform:none;}
#primary-nav #nav_row { border-bottom:none; }
.main-nav li.current-page-ancestor a, .main-nav li.current_page_item a, .main-nav li.current-page-ancestor ul a, .main-nav li.current_page_item ul a, #primary-nav .main-nav li a:hover, .current-menu-item, .current-menu-item a { background-color:none;background-image: url(images/nav-current.png); background-repeat: repeat-x; color:#fff !important; }

/* HEADER */
.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }

/* CONTROLS */
.btn { height:32px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../images/btn_back.png"); }
#next { background-image:url("../images/btn_next.png"); }
#control { background-image:url("../images/btn_pause.png"); }

/* SLIDER */
#feature { margin:0 0 20px 0 !important; }
#feature_slider { padding-top:10px;height:330px; }
#feature_slider .fcontent { width:495px !important;height:320px !important;border-bottom:10px solid #7e7e7e; }
#feature-area, .feature-wrap, #feature_slider .fmedia, #feature_slider .fcontent, #feature_slider .text-bottom .fmedia .dcol-pad, #feature_slider .text-bottom .feature-pad, #feature_slider .text-none .fmedia .dcol-pad { overflow:hidden;background-position: left !important;}
#feature_slider .fcontent .dcol-pad { padding:10px 20px 20px !important; }
.fcontent .ftitle { font-family: Helvetica !important;font-size: 27px !important;color:#2d2428 !important;font-weight: 700 !important;letter-spacing: 0 !important;line-height: 34px; }
.fcontent .fheading { border-bottom:1px dotted #999;margin-bottom:10px !important;padding:8px 0 10px 0 !important; }
#feature_slider .fcontent a.flink { font-family: Times; font-size: 12px;font-style: italic;text-decoration: underline !important;color:#454952 !important; background:none !important;border-color:none !important;border-right:none !important;border-style:none !important;border-width:0px;letter-spacing:none !important;padding:0 !important;text-transform:none !important;letter-spacing:0px !important;}
#feature_slider .fcontent a.flink:hover { color:#ad0e0e !important; }
#feature_slider .fcontent a span.featurelink { background:none !important;border:medium none;color:#454952 !important;padding-right:0px !important;font-size: 14px !important; }
#feature_slider .fcontent a span.featurelink:hover { color:#ad0e0e !important; }
#feature-area a { font-family: Times; font-size: 14px;font-style: italic;text-decoration: underline !important;color:#454952 !important; }
#feature-area a:hover { color:#ad0e0e !important; }
#feature-footer {background:none !important;border:none !important;bottom:60px;left:517px;position:relative;text-shadow:none !important;width:495px;z-index:100; }

/* HOME */
.home #column-main { visibility: hidden !important;display: none !important;height: 0 !important;width:0px !important; }
.home #sidebar1, .home #sidebar2, .home #sidebar-wrap, .home .scolumn-pad, .home #column-wrap { width:500px !important; margin: 0px !important;padding: 0px !important; }


/* CONTENT */
.one-sidebar-right #column-main .mcolumn-pad, .one-sidebar-right #container #content, .two-sidebar-right #column-main .mcolumn-pad, .two-sidebar-right #container #content  { margin: 0 8px 0 15px !important; }
h1.pagetitle { border-bottom:1px dotted #999;padding-bottom:10px;margin-bottom: 20px;color:#2d2428; }
.category h1.pagetitle { border-bottom:1px dotted #999;padding-bottom:10px;margin:32px 10px 0 14px;color:#2d2428; }
.search-results h1.pagetitle { margin:32px 10px 0 14px; }
#content { color:#575757; background-color:#eee; }
#content p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }
#content p a { text-decoration:none; color:#CD2B3A; }
#content p a:hover { text-decoration:underline; color:#7F000C; }
.fpost .post-title h2 { line-height: 30px !important; }
.fpost .post-title h2 a { font-size: 21px !important;font-family:'palatino','palatino linotype',Georgia,'Times New Roman',Times,serif;color:#454952 !important;text-decoration: none;font-style: normal; }

#linkabletitlehtmlandphpwidget-10 { width:465px;float:left;padding:0 15px; }
#linkabletitlehtmlandphpwidget-11, #linkabletitlehtmlandphpwidget-12, #twitter-6 { width:465px;float:right;padding:0 15px; }
#linkabletitlehtmlandphpwidget-10 .post, #linkabletitlehtmlandphpwidget-11 .post, #linkabletitlehtmlandphpwidget-12 .post, #linkabletitlehtmlandphpwidget-32 .post, #linkabletitlehtmlandphpwidget-33 .post, #linkabletitlehtmlandphpwidget-34 .post, #linkabletitlehtmlandphpwidget-35 .post, #rss-9 ul li, #rss-10 ul li { margin:12px 0 20px; }
.post img { float:left;border:1px solid #c9c9c9 !important;margin:0 18px 4px 0 !important;padding:6px !important;background: #FFFFFF !important; background: -moz-linear-gradient(top, #FFFFFF 0%, #E2E2E2 100%) !important;background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E2E2E2)) !important; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E2E2E2',GradientType=0 ) !important; }
.post-link, .continue_reading_link, #rss-9 ul li a.post-link, #rss-10 ul li a.post-link { font-family: Times; font-size: 14px;font-style: italic;text-decoration: underline;color:#454952; }
.post-link:hover, .continue_reading_link:hover, #rss-9 ul li a.post-link:hover, #rss-10 ul li a.post-link:hover { color:#ad0e0e; }
.continue_reading_link span {display: none;}
#rss-9, #rss-10 { width:465px;float:left;padding:0 15px; }
#rss-9 ul, #rss-10 ul, #twitter-6 ul { margin-top:16px; }
#rss-9 ul li, #rss-10 ul li, #rss-11 ul li, #rss-12 ul li,#rss-2 ul li, #twitter-6 ul li { margin-bottom: 18px; }
#rss-9 .rss-date { margin:10px 0;font-family: 'times new roman';font-size: 16px; }
#rss-10 .rss-date { visibility: hidden;display: none; }
#rss-9 ul li a, #rss-10 ul li a, .rsswidget { font-size: 21px;font-family:'palatino','palatino linotype',Georgia,'Times New Roman',Times,serif;color:#454952; }
.rssSummary { margin-top:9px; }
a.rsswidget img, a.twitterwidget img { width:20px;height: 20px;position:relative;top:4px;background: none !important; }
#twitter-6 span { font-family: Verdana;line-height: 24px;font-size: 12px;color: #454952; }
.entry-content a { font-family: Arial; font-size: 12px;font-style: italic;color:#454952;text-decoration: underline; }
.entry-content a:hover { color:#ad0e0e; }
.time-meta { display: none; }
.from-meta { display: none; }

.paged #content_sidebar { display: none;visibility: hidden;height: 0; }

.widget { margin-bottom: 0; }
.widget ul li { border-bottom:none; }
.widget-title, .widget-title a, h3.widget-title a, #content_sidebar .widget h3, #fullwidth_sidebar widget h3 { font-family:arial;font-size: 24px;color:#2d2428;border-bottom: none !important;border-top:none !important;margin-bottom:0 !important;background: none !important; }
.widget-title a:hover, h3.widget-title a:hover { color:#ad0e0e; }
.home #maincontent .widget-title, #content_sidebar .widget h3, #fullwidth_sidebar widget h3 { border-bottom: 1px dotted #999 !important;padding-bottom: 10px !important; }
#content_sidebar .widget h3, #fullwidth_sidebar widget h3 { margin-bottom: 20px !important; }
#sidebar_universal h2 { margin:10px 0; }
.post-nav, .current_posts_info { display: none; }
.mcolumn-pad { padding-top: 20px; }
.page-template .mcolumn-pad { padding-top: 24px; }
.category .mcolumn-pad { padding-top: 10px; }
.category-events abbr { display: none; visibility: hidden;height: 0; }
.blog.paged .mcolumn-pad { padding-top: 32px; }

#content_sidebar { padding-top:4px !important;padding-bottom: 0 !important;margin-bottom: 0 !important; }
.date #content_sidebar, .search #content_sidebar, .search #sidebar_tertiary { display: none;visibility: hidden;height: 0; }

.fpost { border-bottom: none;margin-top:10px; }
.page-id-90 .fpost { margin-bottom: none !important;border-bottom: none; }
.fpost .metabar, .rss-date { margin: 8px 0 0 0;text-transform: none; }
.fpost .metabar abbr, .rss-date { font-size: 18px !important; }
.rssSummary { margin-top:1em; }
#pagination .wp-pagenavi { float: right; }
.category-radio #content_sidebar, .category-television #content_sidebar, .category-events #content_sidebar { display: none;visibility: hidden;height: 0; }
.youtube-player { margin:20px 0 20px 58px;border:1px solid #c9c9c9;padding:6px;background: #FFFFFF; background: -moz-linear-gradient(top, #FFFFFF 0%, #E2E2E2 100%);background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E2E2E2)); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E2E2E2',GradientType=0 );  }

#pl_comments { display: none;visibility: hidden;height: 0; }

.book-container { position:relative;border-bottom: 1px dotted #999;margin-bottom: 20px; }
.book-more { font-family: Times; font-size: 14px;font-style: italic;text-decoration: underline !important;color:#454952; }
.book-container img { float:left; }
.book-content { margin-left:200px; }
.book-titles { padding-top:10px;border-bottom: 1px dotted #999; }
.book-titles h2 { margin-bottom: 13px; }
.book-subtitle { font-family: Helvetica;font-size: 14px;font-weight:700;color: #454952; }
.book-pub { color:#999; }
.book-descript { margin-top: 13px; }
.book-links { margin-bottom: 35px; }
.book-button { float:right;display:inline-block;font-size:20px !important;background-image:url(images/red-button.png);height:24px;margin:0 20px 0 10px;padding:8px 0px 8px 17px;width:86px;font-family:arial ;color:#fff !important;text-decoration: none !important; }
.book-button:hover {-moz-box-shadow: 0px 0px 14px #000;-webkit-box-shadow: 0px 0px 14px #000;box-shadow: 0px 0px 14px #000; }

/* Couresal */
#carousel .content-pad { margin:0 !important;background: none !important; }
#carousel .content ul li img { border:1px solid #c9c9c9 !important;padding:6px !important;background: #FFFFFF; background: -moz-linear-gradient(top, #FFFFFF 0%, #E2E2E2 100%) !important;background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E2E2E2)) !important; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E2E2E2',GradientType=0 ) !important; }
.thecarousel { border-top: 1px dotted #999; }

/* Main Sidebar */
#categories-3, .widget_archive, #youtube-embed { padding:0 10px;border-bottom: 10px solid #7e7e7e; }
#categories-3 h3, .widget_archive h3, #youtube-embed h3 { border-bottom: 1px dotted #999 !important;padding-bottom:10px; }
#categories-3 ul li, .widget_archive ul li { margin:4px 0; }
#categories-3 ul li a, .widget_archive ul li a { font-family: Times; font-size: 14px;font-style: italic;color:#454952; }
#categories-3 ul li a:hover, .widget_archive ul li a:hover { color:#ad0e0e; }
#widget_archive .widget ul { margin-top:14px; }
.widget_archive { margin-top: 20px; }

#book-widget { height:262px;padding:0 10px 10px 10px;margin-bottom:10px; }
#book-cont {height:230px; background-color:#6d6e74;padding: 20px; }
#book-cont img {float:left;margin:0 20px 10px 0; }
#book-title { font-family: Helvetica; font-size: 24px;color:#fff;display: block;margin-top: 10px; }
#book-sub { font-family: Times; font-size: 15px;font-style: italic;color:#dadada;display: block;margin-top: 16px; }
#book-links { position:relative;height:46px; clear: both;border-bottom: 1px dotted #fff; }
#avail {height:28px;width:100px;display: inline-block;float:left;}
#book-avail { position: relative;left:10px; font-family: Arial; font-size: 12px;font-style: italic;color:#dadada;line-height: 20px; }
#book-links a { font-family: Arial; font-size: 12px;font-style: italic;color:#fff;text-decoration: underline;line-height: 20px; }
#book-price span { position:relative;left:60px;top: 6px; font-family: Times; font-size:40px;font-style: italic;color:#fff }
#amazon-link { width:274px;height:52px;margin:0 10px; }
#amazon-link:hover {-moz-box-shadow: 0px 0px 14px #000;-webkit-box-shadow: 0px 0px 14px #000;box-shadow: 0px 0px 14px #000; }
#text-10 { margin-bottom: 24px; }

.widget_search { margin-bottom: 20px;padding: 0 0 0 5px; }
.widget_search h3 { margin-bottom: 20px !important; }
.searchform { width:256px;background-color:#6d6e74;padding:10px;text-align: left; }
.searchform .searchfield { width:168px;border:none;padding:8px 10px;background-color: rgba(255,255,255,.6);color:#fff; }
.searchform input.submit {height:30px;margin:0;padding:0;position:absolute;right:10px;top:10px;width:58px;}

#youtube-embed object { margin:10px 0 10px; }

.blog #sidebar_tertiary, .category #sidebar_tertiary, .date #sidebar_tertiary { visibility: hidden;display: none;height: 0; }
#pagination { border-top:1px dotted #999; }

.ds-widget { color:#454952;font-family:Verdana;font-size:12px;line-height:24px;margin-top: 13px;padding:0 5px; }
.ds-widget h3, #linkabletitlehtmlandphpwidget-32 h3, #linkabletitlehtmlandphpwidget-33 h3, #linkabletitlehtmlandphpwidget-34 h3, #linkabletitlehtmlandphpwidget-35 h3 { border-bottom: 1px dotted #999 !important;padding-bottom:10px; }
.ds-widget .textwidget { margin-top: 10px; }
.ds-widget a { text-decoration: underline;color:#454952; }
.ds-widget a:hover { color:#ad0e0e; }
/* .ds-widget img {border:1px solid #c9c9c9 !important;padding:4px !important;background: #FFFFFF !important; background: -moz-linear-gradient(top, #FFFFFF 0%, #E2E2E2 100%) !important;background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#E2E2E2)) !important; filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#FFFFFF', endColorstr='#E2E2E2',GradientType=0 ) !important;} */
 

/* MOREFOOT */
#morefoot .content { border-top:10px solid #7e7e7e; }
.dcol_container_3 { width:1000px;padding-top:30px; }
.dcol_3 { position: relative; margin-left:40px; width:280px;height:164px; }
.book-icon { position:absolute;right:166px;bottom:1px; }
.here-button { position: absolute;right:20px;bottom:27px; }
.news-icon { position:absolute;right:192px;bottom:1px; }
.subscribe-button { position: absolute;right:39px;bottom:27px; }
.email-icon { position:absolute;right:180px;bottom:1px; }
.contact-button { position: absolute;right:53px;bottom:27px; }

/* FOOTER */
#footer { height:30px;background-color:#e0dcdc;background-image: url(images/footer-duo.png);background-repeat: repeat-x; }

/* Tricks are for kids */
.clear:after {			/* SELF Clear Floats */
		content:".";
		display:block;
		height:0;
		clear:both;
		visibility:hidden;
}

li#text-46.ds-widget{
  margin-bottom: 35px !important;
}

.intent-meta a{
  margin-right: 3px;
}

/* Blubrry Subscribe page modifications - Added by Ron S. Doyle on 2017-05-12 */

.pp-sub-widget {
	border: none !important;
	width: 99% !important;
}